- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- d
- g
- i
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x

Here is a list of all documented file members with links to the documentation:

### - a -

- append_utf8() : unicode.h

### - b -

- BAD_VALUENO : types.h

### - d -

- DB_CREATE : database.h
- DB_CREATE_OR_OPEN : database.h
- DB_CREATE_OR_OVERWRITE : database.h
- DB_OPEN : database.h
- doccount : types.h
- doccount_diff : types.h
- docid : types.h
- doclength : types.h

### - g -

- get_category() : unicode.h

### - i -

- is_currency() : unicode.h
- is_whitespace() : unicode.h
- is_wordchar() : unicode.h

### - m -

- major_version() : xapian.h
- minor_version() : xapian.h

### - n -

- nonascii_to_utf8() : unicode.h

### - o -

- open() : dbfactory.h
- open_stub() : dbfactory.h
- open_writable() : dbfactory.h
- operator!=() : postingiterator.h , termiterator.h , valueiterator.h , enquire.h , positioniterator.h
- operator==() : enquire.h , positioniterator.h , enquire.h , termiterator.h , postingiterator.h , valueiterator.h

### - p -

- percent : types.h

### - r -

- revision() : xapian.h

### - s -

- sortable_serialise() : queryparser.h
- sortable_unserialise() : queryparser.h

### - t -

- termcount : types.h
- termcount_diff : types.h
- termpos : types.h
- termpos_diff : types.h
- timeout : types.h
- to_utf8() : unicode.h
- tolower() : unicode.h
- toupper() : unicode.h

### - v -

- valueno : types.h
- valueno_diff : types.h
- version_string() : xapian.h

### - w -

- weight : types.h
- WritableDatabaseopen() : dbfactory.h

### - x -

- xapian_major_version() : xapian.h
- xapian_minor_version() : xapian.h
- xapian_revision() : xapian.h
- xapian_version_string() : xapian.h